version: 2.4.1
files:
  - url: bchat-desktop-win-x64-2.4.1.exe
    sha512: WVIBuYxBk9NvgqqT/xuVK0wiin3zdddeEBxFUMqGhP3Ynx1ikUthiqno4lPdZbUd0lLjgStq0WTNd1lBAu+big==
    size: 117831617
path: bchat-desktop-win-x64-2.4.1.exe
sha512: WVIBuYxBk9NvgqqT/xuVK0wiin3zdddeEBxFUMqGhP3Ynx1ikUthiqno4lPdZbUd0lLjgStq0WTNd1lBAu+big==
releaseDate: '2024-06-05T06:39:18.281Z'
